<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Library Manager">63a87ab70fc3320080b3cf8ce1050e29</application>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>DVDs</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_106523_book_libr_dvd</name>
        <order/>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_106523_book_libr.user</roles>
        <survey/>
        <survey_overwrite>true</survey_overwrite>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 20:13:13</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>20aacc0c0f57320080b3cf8ce1050e26</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>DVDs</sys_name>
        <sys_overrides/>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_app_module_20aacc0c0f57320080b3cf8ce1050e26</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 20:13:13</sys_updated_on>
        <timeline_page/>
        <title>DVDs</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
